=== debian/changelog ===
dxflib (2.2.0.0-7~bpo60+1) squeeze-backports; urgency=low

  * Backport to squeeze

 -- Scott Howard <showard@debian.org>  Sun, 12 Feb 2012 10:49:38 -0500

dxflib (2.2.0.0-7) unstable; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Previous upload also included patch to solve a boundary bug
    needed by LibreCAD. Thanks Rallaz for the patch.

  [ Scott Howard ]
  * Added symbols file, managed by pkgkde-symbolshelper

 -- Scott Howard <showard@debian.org>  Sun, 05 Feb 2012 13:39:54 -0500

dxflib (2.2.0.0-6) unstable; urgency=low

  * Add myself to Uploaders.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 10 Oct 2011 14:24:55 -0300

dxflib (2.2.0.0-5) unstable; urgency=low

  * Moved headers to /usr/include/dxflib as excepted by upstream
    makefile (Closes: #630999)
  * Debian S-V 3.9.2 no changes

 -- Scott Howard <showard@debian.org>  Sun, 19 Jun 2011 13:19:16 -0400

dxflib (2.2.0.0-4) unstable; urgency=low

  * Corrected debian/copyright to be GPLv2 and LGPLv2

 -- Scott Howard <showard@debian.org>  Thu, 21 Apr 2011 23:11:41 -0400

dxflib (2.2.0.0-3) unstable; urgency=low

  * Removed symbols files, FTBFS (arch-dep symbols)

 -- Scott Howard <showard@debian.org>  Thu, 14 Apr 2011 09:08:15 -0400

dxflib (2.2.0.0-2) unstable; urgency=low

  * Set source package priority: optional, no change to binary packages
  * Removed *.la from debian/libdxflib-dev.install

 -- Scott Howard <showard@debian.org>  Thu, 07 Apr 2011 19:13:27 -0400

dxflib (2.2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #617623)

 -- Scott Howard <showard@debian.org>  Sat, 12 Mar 2011 12:00:24 -0500
