=== debian/control ===
Source: dxflib
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Scott Howard <showard@debian.org>,
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), dh-autoreconf, autotools-dev
Standards-Version: 3.9.2
Section: libs
Homepage: http://www.qcad.org/dxflib.html
Vcs-Git: git://git.debian.org/debian-science/packages/dxflib.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/dxflib.git

Package: libdxflib-dev
Priority: extra
Section: libdevel
Architecture: any
Depends: libdxflib-2.2.0.0 (= ${binary:Version}), ${misc:Depends}
Description: Development files for the dxflib library
 dxflib is a C++ library for reading and writing DXF files. When reading DXF
 files, dxflib parses the file and calls functions that you define in your
 own C++ class for adding entities, layers, etc.
 .
 This package contains the development files (headers and documentation) for
 libdxflib.

Package: libdxflib-2.2.0.0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for reading and writing DXF files
 dxflib is a C++ library for reading and writing DXF files. When reading DXF
 files, dxflib parses the file and calls functions that you define in your
 own C++ class for adding entities, layers, etc.

Package: libdxflib-2.2.0.0-dbg
Priority: extra
Section: debug
Architecture: any
Depends: libdxflib-2.2.0.0 (= ${binary:Version}), ${misc:Depends}
Description: Debugging symbols for the dxflib library
 dxflib is a C++ library for reading and writing DXF files. When reading DXF
 files, dxflib parses the file and calls functions that you define in your
 own C++ class for adding entities, layers, etc.
 .
 This package contains the debugging symbols for libdxflib.
