=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^+]+).*-.*,\1,p')
%:
	dh $@ --with autoreconf

override_dh_strip:
	dh_strip --dbg-package=libdxflib-2.2.0.0-dbg

override_dh_makeshlibs:
	dh_makeshlibs -- -c0 -v$(DEB_UPSTREAM_VERSION)

get-orig-source:
	uscan --download-current-version --repack --rename
