=== debian/changelog ===
dxflib (2.5.0.0-4) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders
  * Updated symbols
  * Rename package for g++ transition (Closes: #797649)
  * Updated copyright
  * Bump Debian SV to 3.9.6, no changes

 -- Scott Howard <showard@debian.org>  Mon, 07 Sep 2015 12:30:34 -0400

dxflib (2.5.0.0-3) unstable; urgency=medium

  * Adopt dxflib. Closes: #733823. 

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 14 Aug 2015 17:31:11 +0100

dxflib (2.5.0.0-2) unstable; urgency=low

  * Merge from experimental to unstable. (Closes: #731577)

 -- Scott Howard <showard@debian.org>  Fri, 13 Dec 2013 16:41:48 -0500

dxflib (2.5.0.0-1) experimental; urgency=low

  * New upstream release.
  * Dropped debian/patches/hatch_fix.patch:
    - patch from depending project that no longer uses dxflib
  * Enable multi-arch, S-V 3.9.4, hardening flags
  * Fix a FTBFS for missing AM_PROG_AR macro (Closes: #713303)

 -- Scott Howard <showard@debian.org>  Sun, 23 Jun 2013 17:16:54 -0400

dxflib (2.2.0.0-8) unstable; urgency=low

  * More hatch fixes in debian/patches/hatches_fixes.patch

 -- Scott Howard <showard@debian.org>  Sat, 03 Mar 2012 21:25:22 -0500
