=== debian/rules ===
--- 
+++ 
@@ -10,13 +10,18 @@
 #export DH_VERBOSE=1
 DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^+]+).*-.*,\1,p')
 %:
+	mv configure.in configure.ac
 	dh $@ --with autoreconf
+	mv configure.ac configure.in
+
+override_dh_auto_test:
+	make testing
 
 override_dh_strip:
-	dh_strip --dbg-package=libdxflib-2.2.0.0-dbg
+	dh_strip --dbg-package=libdxflib-$(DEB_UPSTREAM_VERSION)v5-dbg #remove v5 after next version bump
 
 override_dh_makeshlibs:
-	dh_makeshlibs -- -c0 -v$(DEB_UPSTREAM_VERSION)
+	dh_makeshlibs -- -c0 -v2.5.0.0-4~ #-v$(DEB_UPSTREAM_VERSION) change back after next version bump
 
 get-orig-source:
 	uscan --download-current-version --repack --rename
