## dxflib 3.12.2

=== debian/changelog ===
dxflib (3.12.2-1) unstable; urgency=medium

  * New upstream release. Move 2.5.0.0 -> 3 and rename packages.
  * Remove explicit dbg package. Now done automatically.
  * Remove lisandro from Uploaders:

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 09 Jan 2016 22:38:18 +0000
