=== debian/control ===
Source: dxflib
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, autotools-dev, libx11-dev
Standards-Version: 3.9.6
Section: libs
Homepage: http://www.qcad.org/en/what-is-dxflib
Vcs-Git: git://anonscm.debian.org/debian-science/packages/dxflib.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/dxflib.git

Package: libdxflib-dev
Priority: extra
Section: libdevel
Architecture: any
Depends: libdxflib3 (= ${binary:Version}), ${misc:Depends}
Description: Development files for the dxflib library
 dxflib is a C++ library for reading and writing DXF files. When reading DXF
 files, dxflib parses the file and calls functions that you define in your
 own C++ class for adding entities, layers, etc.
 .
 This package contains the development files (headers and documentation) for
 libdxflib.

Package: libdxflib3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for reading and writing DXF files
 dxflib is a C++ library for reading and writing DXF files. When reading DXF
 files, dxflib parses the file and calls functions that you define in your
 own C++ class for adding entities, layers, etc.
