## dxflib 3.17.0

=== debian/changelog ===
dxflib (3.17.0-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:38:45 +0100

dxflib (3.17.0-3) unstable; urgency=medium

  * Standards-Version: 4.3.0
  * Point VCS to salsa.debian.org
  * Change homepage to https:

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 20 Jan 2019 10:05:09 +0000

dxflib (3.17.0-2) unstable; urgency=medium

  * Standards-Version: 4.0.0; no changes required
  * Add debian/gbp.conf file
  * Label packages as Multi-Arch: same
  * Drop obsolete B-D on dh-autoreconf, autotools-dev

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 28 Jul 2017 08:22:02 +0100

dxflib (3.17.0-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright: test/* removed; GPL2+ files in debian/*
  * Standards-Version: 3.9.8. No changes required.
  * DH_COMPAT=10

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 19 Jun 2017 10:02:34 +0100
