=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,4 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	dh_link -p libdxflib3 $(LIBDIR)/libdxflib.so.3.12.2	 $(LIBDIR)/libdxflib.so.3
-
-get-orig-source:
-	uscan --download-current-version --repack --rename
+	dh_link -p libdxflib3 $(LIBDIR)/libdxflib.so.3.17.0	 $(LIBDIR)/libdxflib.so.3
