=== debian/watch ===
version=3

opts="uversionmangle=s/-.*//" \
  http://www.qcad.org/en/dxflib-downloads \
  /archives/dxflib/dxflib-(.*)\-src\.tar\.gz
