## dxflib 3.26.4

=== debian/changelog ===
dxflib (3.26.4-3) unstable; urgency=medium

  * Team Upload
  * Fix team name
  * Remove old stale CDBS file, use "lrc" instead
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/rules with newer & shorter syntax
  * Bump d/watch to v4
  * Add debian/salsa-ci.yml

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Feb 2026 17:39:03 +0100

dxflib (3.26.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Change priority extra to priority optional.
  * Fix broken Vcs URL.
  * Update standards version to 4.6.1, no changes needed.
  * Remove field Priority on binary package libdxflib-dev that duplicates
    source.

  [ Alastair McKinstry ]
  * Standards-Version: 4.7.0

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 13 Feb 2025 16:15:15 +0000

dxflib (3.26.4-1) unstable; urgency=medium

  [ Alastair McKinstry ]
  * New upstream release
  * Update patches to bump soverson to 3.26.4 from 3.17.0
  * Standards-Version: 4.6.0
  * Use debhelper-compat (= 13)
  * Add d/gpb.conf file to point to DEP-14 branches
  * Add not-installed file: not installing la files

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 16 Sep 2021 10:33:38 +0100
