=== debian/control ===
Source: dxflib
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Alastair McKinstry <mckinstry@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libx11-dev,
Standards-Version: 4.7.3
Section: libs
Homepage: https://www.qcad.org/en/what-is-dxflib
Vcs-Browser: https://salsa.debian.org/science-team/dxflib.git
Vcs-Git: https://salsa.debian.org/science-team/dxflib.git -b debian/latest

Package: libdxflib-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libdxflib3 (= ${binary:Version}),
 ${misc:Depends},
Description: Development files for the dxflib library
 dxflib is a C++ library for reading and writing DXF files. When reading DXF
 files, dxflib parses the file and calls functions that you define in your
 own C++ class for adding entities, layers, etc.
 .
 This package contains the development files (headers and documentation) for
 libdxflib.

Package: libdxflib3
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Library for reading and writing DXF files
 dxflib is a C++ library for reading and writing DXF files. When reading DXF
 files, dxflib parses the file and calls functions that you define in your
 own C++ class for adding entities, layers, etc.
