=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,11 @@
 
 %:
 	mv configure.in configure.ac
-	dh $@ --with autoreconf
+	dh $@
 	mv configure.ac configure.in
 
 override_dh_auto_test:
 	make testing
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	dh_link -p libdxflib3 $(LIBDIR)/libdxflib.so.3.17.0	 $(LIBDIR)/libdxflib.so.3
