=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,4 @@
-version=3
+version=4
 
 opts="uversionmangle=s/-.*//" \
   http://www.qcad.org/en/dxflib-downloads \
